<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <link rel="stylesheet" href="css/regist.css">
    <title>新規登録</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">

</head>

<body>
    <div class="col-6 mx-auto mt-5">

        <div class="title">

            <div class="alert alert-primary" role="alert">
                <div class="row">
                    新規登録
                </div>
            </div>
        </div>

        <form>
            <div class="form-row">

                <label for="InputloginId">ログインID</label>
                <input type="loginId" class="form-control" id="InputloginId" aria-describedby="loginIdHelp" placeholder="ログインIDを入力して下さい">

                <label for="Input">チーム名</label>
                <input type="name" class="form-control" id="nameInput" aria-describedby="nameHelp" placeholder="チーム名を入力して下さい">
            </div>

        </form>
        <form>
            <div class="form-row">

                <label for="Input">パスワード</label>
                <input type="password" class="form-control" id="passwordInput" aria-describedby="passwordHelp" placeholder="パスワードを入力して下さい">

                <label for="Input">パスワード(確認)</label>
                <input type="passwordConfirm" class="form-control" id="InputpasswordConfirm" aria-describedby="passwordConfirmHelp" placeholder="パスワードをもう一度入力して下さい">
            </div>

        </form>

        <form>
            <div class="form-row">

                <label for="Input">在籍地</label>
                <input type="place" class="form-control" id="placeInput" aria-describedby="placeHelp" placeholder="在籍地を入力して下さい">


                <label for="Input">空き日程</label>
                <input type="freeschedule" class="form-control" id="freescheduleInput" aria-describedby="freescheduleHelp" placeholder="空き日程を入力して下さい">
            </div>

        </form>
        <div class="form-group">
            <label for="Input">チーム紹介</label>
            <input type="introduceTeam" class="form-control" id="introduceTeamInput" aria-describedby="introduceTeamHelp" placeholder="チームの簡単な紹介を入力して下さい">
        </div>

        <div class="mx-auto mt-5">
            <div class="regist">
                <div class="row">
                    <div class="btn-group" role="group" aria-label="Basic example">

                        <button type="button" class="btn btn-success">登録</button>
                    </div>
                </div>
            </div>

            <div class="mx-auto mt-5">

                <div class="logout">
                    <div class="row">
                        <div class="btn-group" role="group" aria-label="Basic example">

                            <button type="button" class="btn btn-secondary">logout</button>
                        </div>
                    </div>
                </div>
            </div>




        </div>
    </div>



</body>

</html>